package edu.unl.consystlab.sudokuSolver;
import java.util.List;
import java.util.LinkedList;

public class variableReduction {
	private String variableReduced;
	private List valuesReduced;
	public variableReduction() {
	}

	public void set (String variableName, List values)
	{
		variableReduced = variableName;
		valuesReduced = values;
		return;
	}
	
	public String getName()
	{
		return variableReduced;
	}
	
	public List getValues()
	{
		return valuesReduced;
	}
}
